Avidemux

classic Классический list Список threaded Древовидный
5 сообщения Инструменты
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Avidemux

Хальзев
Это сообщение было обновлено .
  При попытке установить программу Avidemux получил вот такое.

   Добавлю:в Терминале появляется сообщение:  gpg:не найдено данных формата OpenPGP

   И что с ним делать и каким образом можно исправить?
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Avidemux

Админ
Администратор
Как Вы устанавливали Avidemux, какой командой в терминале? Так как снимок очень маленький и на нём ничего не видно.
Установить Avidemux можно из Центра приложений без терминала.

Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Avidemux

sasha
Админ: "Установить Avidemux можно из Центра приложений без терминала."

Где Вы его находите в Центре? Я в репозиториях убунтуподобных давно не встречаю. Запускаю из файла "Appimage". Теперь у меня стоит Kubuntu 19.04.
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Avidemux

Админ
Администратор
==Где Вы его находите в Центре?==
Так на снимке ведь видно, что это Flatpak, который устанавливается из Центра.
Чтобы можно было устанавливать Flatpak приложения через Менеджер приложений Ubuntu (Gnome Software), то нужно установить плагин для него, для этого выполните в терминале:

sudo apt install gnome-software-plugin-flatpak

Flatpak не может работать без хабов с приложениями. По умолчанию, ни один хаб не подключен, поэтому нужно подключить официальный хаб Flatpak приложений - Flathub, для этого выполните в терминале:

flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo

Теперь осталось перезагрузить компьютер и можно использовать Flatpak в Ubuntu.
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Avidemux

Хальзев


  Всем большое спасибо-равнодушные здесь не ходят!!!!!!!